procedure commandzeile; begin
                        gotoxy ( 10 , lvoben + 17 );
                        end;
procedure falschein;    begin
                        write ( chr ( bel ));
                        commandzeile;
                        end;
procedure empfangen;    begin
                        repeat
                        commandzeile;
                        clreol;
                        write ( 'Zieldisk in Laufwerk : ');
                        readln ( key );
                        key := upcase ( key );
                        until key in drives;
                        bdos ( 13 , ord ( key ) - 65 );
                        bdos ( 14 , ord ( key ) - 65 );
                        end;
function  bereit: boolean;
                        begin
                        bdos( 5 , 7 );
                        bereit := true;
                        end;
procedure trende;       begin end;
function  uebertr ( trname , empfname : fstring ): boolean;
                        var   i : integer;
                        begin commandzeile;
                              clreol;
                              write ( trname , ' => ' , empfname , '      Blocks' );
                              for i := 1 to 11 do
                                  write ( chr (8) );
                              repeat until keypressed;
                              i := bdos ( 6 , 255 );
                              if i in [ $31 , $32 , $33 ]
                              then begin
                                   errflag := i - $30;
                                   uebertr := false;
                                   end
                              else begin
                                   errflag := 0;
                                   uebertr := true;
                                   end;
                              end;
procedure init;         begin end;
